.c-card {
    position: relative;
    align-items: center;
    display: flex;
    flex-direction: column;
    z-index: 2;
    box-shadow: 10px 10px 20px #00000066;
    transition: all 0.8s;
}
.resize {
    opacity: 0;
    height: 250px;
    width: 250px;
    z-index: 2;
}
@media only screen and (max-width: 1024px) {
    .c-card {
        margin-bottom: rem(20);
    }
}
